QGIS Application - Bug report #9936
QGIS master freezes when D&D a kml file
2014-03-28 11:37 AM - Giovanni Manghi

Status: Closed
Priority: Normal
Assignee:

Category: Vectors

Affected QGIS version:master
Operating System:

Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution: worksforme

Copied to github as #: 18440

Description

browse a folder (not in QGIS) to a KML file and D&D it into QGIS, master freezes, used to work ok.

This happens at least on Linux (Mint based on Ubuntu precise) with QGIS master from repos.

History

#1 - 2014-06-01 07:32 AM - Jiirgen Fischer
- Priority changed from Severe/Regression to Normal
- Status changed from Open to Feedback

Not reproducable on current master.

#2 - 2014-06-01 09:42 AM - Giovanni Manghi
- Resolution set to worksforme

- Status changed from Feedback to Closed

2025-12-22

1/1




